* {
  box-sizing: border-box;
}
#imgLogo {
  margin: 16px;
}
.home {
  margin-right: 1rem;
}
.form-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 70vh;
}
.browser-courses {
  margin-right: 20px;
}
.search-container {
  position: relative;
}

.search-container input[type="search"] {
  padding-left: 30px; /* Add some padding to the left to accommodate the icon */
}

.search-container i {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
.Ionic207965Png {
  width: 30vw;
  height: 100%;
}
.slide-content {
  background-color: #4db4d3;
}
h2 {
  color: white;
  font-size: 40px;
  font-family: Roboto;
  font-weight: 500;
  line-height: 48px;
  word-wrap: break-word;
}
.describ {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-family: Roboto;
  font-weight: 400;
  line-height: 24px;
  word-wrap: break-word;
}
.browser-courses {
  width: 160px;
  height: 40px;
  border-radius: 10px;

  color: #212529;
  font-size: 15px;
  font-family: Roboto;
  font-weight: 400;
  line-height: 24px;
  word-wrap: break-word;
}
.become {
  width: 196px;
  height: 40px;
  border-radius: 10px;
  color: #212529;
  font-size: 15px;
  font-family: Roboto;
  font-weight: 400;
  line-height: 24px;
  word-wrap: break-word;
}
.recommend {
  margin-top: 3rem;
  margin-bottom: 2rem;
  color: #212529;
  font-size: 32px;
  font-family: Roboto;
  font-weight: 500;
  line-height: 38.4px;
  word-wrap: break-word;
}
.material-icons {
  margin-right: 0.5rem;
  color: #212529;
  font-size: 16px;
  font-family: Font Awesome 5 Free;
  font-weight: 400;
  line-height: 16px;
  word-wrap: break-word;
}
.time {
  margin-right: 1rem;
}
.product-title {
  color: pink;
  font-size: 16px;
  font-family: Roboto;
  font-weight: 500;
  line-height: 19.2px;
  word-wrap: break-word;
  margin-bottom: 1rem;
}
.time-level {
  margin-bottom: 1em;
}
.card-discount {
  color: #343a40;
  font-size: 15px;
  font-family: Roboto;
  font-weight: 700;
  line-height: 24px;
  word-wrap: break-word;
}
.card-num {
  color: #6c757d;
  font-size: 15px;
  font-family: Roboto;
  font-weight: 400;
  text-decoration: line-through;
  line-height: 24px;
}
.time-level {
  align-items: center;
}
.card-avt-img {
  width: 20%;
  height: 10%;
  margin-right: 1rem;
  border-radius: 50%;
}
.footer-card {
  padding: 1rem;
  border-top: 1px solid #d8d8d8;
}
.name {
  color: #212529;
  font-size: 11.8px;
  font-family: Roboto;
  font-weight: 400;
  line-height: 19.2px;
  margin-right: 4rem;
  margin-top: 0.4rem;
}
.fa-bookmark-o {
  margin-top: 0.4rem;
  color: #6c757d;
  font-size: 16px;
  font-family: Font Awesome 5 Free;
  font-weight: 400;
  line-height: 16px;
}
.footer {
  margin-top: 3rem;
}
.title-footer {
  text-align: center;
}
